﻿div#s1 {
	width: 190px; /* menu width */
}

div#s1 ul {
    list-style-type: none; /* get rid of the bullets */
    padding:0; /* no padding */
    margin:0; /* no margin for IE either */
}

div#s1 ul li {
    margin: 0;
    padding: 0;
    display:inline;
}

div#s1 ul li a {
    display: block; /* lines extend to right, make area clickable */
    color: #333;
    margin:0;
    text-decoration: none;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
    padding-left: 13px;
    font-family: "Calibri", Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFFFFF url(arrows.gif) no-repeat 8px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #1b3e28;
}

div#s1 ul ul li a {
    margin-left: 10px;     /* indent level 1 */
	color:#666;
}

div#s1 ul li a:hover {
    color: #FFFFFF;  
    background-color: #1b3e28; /* rollover effect */
}

div#s1 li ul, div#s1 li.open li.closed ul 
{
    display: block;          /* collapse none;*/
}

div#s1 li.open ul 
{
    display: block;        /* expand */
}

div#s1 li.active a {
    color: #0099CC;            /* highlight text */
} 

div#s1 li.active li a {
    color: #1b3e28;          /* fix lower levels */
}
div#s1 li.active li a:hover {
    color: #FFFFFF;          /* fix lower levels */
}

div#s1 ul ul ul li a {
    margin-left: 20px;     /* indent level 2 */
	color:#666;
}


/* SITE MAP */

div#s2 {
	width: 500px; /* menu width */
}

div#s2 ul {
    list-style-type: none; /* get rid of the bullets */
    padding:0; /* no padding */
    margin:0; /* no margin for IE either */
}

div#s2 ul li {
    margin: 0;
    padding: 0;
    display:inline;
}

div#s2 ul li a {
    display: block; /* lines extend to right, make area clickable */
    color: #333;
    margin:0;
    text-decoration: none;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 4px;
    padding-left: 13px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

div#s2 ul ul li a {
    margin-left: 30px;     /* indent level 1 */
	color:#666;
}

div#s2 ul li a:hover {
    color: #FFFFFF;  
    background-color: #1b3e28; /* rollover effect */
}

div#s2 li ul, div#s2 li.open li.closed ul 
{
    display: block;          /* collapse none;*/
}

div#s2 li.open ul 
{
    display: block;        /* expand */
}

div#s2 li.active a {
    color: #0099CC;            /* highlight text */
} 

div#s2 li.active li a {
    color: #1b3e28;          /* fix lower levels */
}
div#s2 li.active li a:hover {
    color: #FFFFFF;          /* fix lower levels */
}

div#s2 ul ul ul li a {
    margin-left: 60px;     /* indent level 2 */
	color:#666;
}
